
<IKAnchorBones Version="2" HandGripAmount="1.0">
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.008" OffsetY="0.012" OffsetZ="-0.001"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.017" OffsetY="0.004" OffsetZ="0.005"/>
  <Bone Version="2" Name="anchor_shifter" OffsetX="-0.02" OffsetY="-0.045" OffsetZ="-0.085"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.0" OffsetY="0.0" OffsetZ="-0.04"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="0.0" OffsetY="0.0" OffsetZ="-0.025"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.01" OffsetY="-0.05" OffsetZ="-0.025"/>
</IKAnchorBones>